﻿
/*
body, form, html {
    padding: 0;
    margin: 0;
    font-family: 'Segoe UI', Arial, Tahoma;
    font-size: 0.965em;
}
*/
/*flickering ???*/
#numb1 { visibility:hidden; }

body {
    overflow-y:scroll;
    /* flickering
        -webkit-transform: translateZ(0);*/
    /*padding-top: 50px;*/
    padding-bottom: 20px;
}


.body-content {
    padding-left: 15px;
    padding-right: 15px;
}


/* Responsive: Portrait tablets and up */

@media screen and (min-width: 768px) {
    .jumbotron {
        margin-top: 20px;
    }
    .body-content {
        padding: 0;
    }
}


.myhr {
    margin-top:0; 
    margin-bottom:20px;
    text-align:left;
}

.myh3 {
    margin:5px 0 5px 0; 
    font-size: 24px;
    text-align:left;
}

.clrtbl {
    padding: 0;
    margin: 0;
    border-collapse: collapse;
    border-spacing: 0;
}

    .clrtbl td, th {
        padding:0;
        margin:0;
    }

.mtext td {
    text-align:justify;
    padding-bottom:15px;
}


.xclrtbl {
    padding: 0;
    margin: 0;
    border-collapse: collapse;
    border-spacing: 0;
}

    .xclrtbl td, th {
        text-align:justify;
        padding-bottom:15px;
        vertical-align:top;
    }

.xpicstyle {
    width:318px;
    height:213px;
    padding-left:10px;
    vertical-align:top;
    float:right;
}

.ypicstyle {
    width:78px;
    height:78px;
    padding-right:10px;
    vertical-align:top;
    float:left;
}